Bug 844211 - [abrt] aqemu-0.8.2-7.fc17: Process /usr/bin/aqemu was killed by signal 11 (SIGSEGV)
[abrt] aqemu-0.8.2-7.fc17: Process /usr/bin/aqemu was killed by signal 11 (SI...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: aqemu (Show other bugs)
20
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stephen Gordon
Fedora Extras Quality Assurance
abrt_hash:4b2b995c874641c31149c67a57c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-29 22:55 EDT by eric
Modified: 2015-06-29 20:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 20:36:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (158.47 KB, text/plain)
2012-07-29 22:55 EDT, eric
no flags Details
File: maps (56.31 KB, text/plain)
2012-07-29 22:56 EDT, eric
no flags Details
File: dso_list (12.01 KB, text/plain)
2012-07-29 22:56 EDT, eric
no flags Details
File: build_ids (5.45 KB, text/plain)
2012-07-29 22:56 EDT, eric
no flags Details

  None (edit)
Description eric 2012-07-29 22:55:49 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/aqemu
crash_function: Device_Manager_Widget::on_actionProperties_triggered
executable:     /usr/bin/aqemu
kernel:         3.4.6-2.fc17.i686.PAE
pid:            10417
pwd:            /home/eric/Documents
time:           Sun 29 Jul 2012 09:11:50 PM EDT
uid:            1001
username:       eric
xsession_errors: 

backtrace:      Text file, 162277 bytes
build_ids:      Text file, 5576 bytes
dso_list:       Text file, 12298 bytes
maps:           Text file, 57660 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/eric/31

core_backtrace:
:91c4ce8c6fe006bc872a52c1e144f37e8f988ce7 0x9ad84 Device_Manager_Widget::on_actionProperties_triggered() [exe] -
:91c4ce8c6fe006bc872a52c1e144f37e8f988ce7 0x269bc4 Device_Manager_Widget::qt_metacall(QMetaObject::Call, [exe] -
:b1fc8ec69a34458bab61c14c7735324473a5cffc 0x186326 QMetaObject::metacall(QObject*, libQtCore.so.4 -
:b1fc8ec69a34458bab61c14c7735324473a5cffc 0x197efe QMetaObject::activate(QObject*, libQtCore.so.4 -
:37b443869555e179fa92e7616c2dd0e5202cb46f 0x14edee QAction::triggered(bool) libQtGui.so.4 -
:37b443869555e179fa92e7616c2dd0e5202cb46f 0x14f08c QAction::activate(QAction::ActionEvent) libQtGui.so.4 -
:37b443869555e179fa92e7616c2dd0e5202cb46f 0x14f43c - libQtGui.so.4 -
:b1fc8ec69a34458bab61c14c7735324473a5cffc 0x197cde QMetaObject::activate(QObject*, libQtCore.so.4 -
:37b443869555e179fa92e7616c2dd0e5202cb46f 0x87b7be QAbstractButton::clicked(bool) libQtGui.so.4 -
:37b443869555e179fa92e7616c2dd0e5202cb46f 0x579abe - libQtGui.so.4 -
:37b443869555e179fa92e7616c2dd0e5202cb46f 0x57a100 - libQtGui.so.4 -
:37b443869555e179fa92e7616c2dd0e5202cb46f 0x57a3b6 QAbstractButton::mouseReleaseEvent(QMouseEvent*) libQtGui.so.4 -
:37b443869555e179fa92e7616c2dd0e5202cb46f 0x6518be QToolButton::mouseReleaseEvent(QMouseEvent*) libQtGui.so.4 -
:37b443869555e179fa92e7616c2dd0e5202cb46f 0x1affd7 QWidget::event(QEvent*) libQtGui.so.4 -
:37b443869555e179fa92e7616c2dd0e5202cb46f 0x579992 QAbstractButton::event(QEvent*) libQtGui.so.4 -
:37b443869555e179fa92e7616c2dd0e5202cb46f 0x65300e QToolButton::event(QEvent*) libQtGui.so.4 -
:37b443869555e179fa92e7616c2dd0e5202cb46f 0x155ecc QApplicationPrivate::notify_helper(QObject*, libQtGui.so.4 -
:37b443869555e179fa92e7616c2dd0e5202cb46f 0x15b46b QApplication::notify(QObject*, libQtGui.so.4 -
:b1fc8ec69a34458bab61c14c7735324473a5cffc 0x17f5ee QCoreApplication::notifyInternal(QObject*, libQtCore.so.4 -
:37b443869555e179fa92e7616c2dd0e5202cb46f 0x156d55 QApplicationPrivate::sendMouseEvent(QWidget*, libQtGui.so.4 -
:37b443869555e179fa92e7616c2dd0e5202cb46f 0x1e0037 - libQtGui.so.4 -
:37b443869555e179fa92e7616c2dd0e5202cb46f 0x1ded1b QApplication::x11ProcessEvent(_XEvent*) libQtGui.so.4 -
:37b443869555e179fa92e7616c2dd0e5202cb46f 0x208765 - libQtGui.so.4 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x46fbb g_main_context_dispatch libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x47360 - libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x47442 g_main_context_iteration libglib-2.0.so.0 -
:b1fc8ec69a34458bab61c14c7735324473a5cffc 0x1b1ca2 QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) libQtCore.so.4 -
:37b443869555e179fa92e7616c2dd0e5202cb46f 0x2083eb - libQtGui.so.4 -
:b1fc8ec69a34458bab61c14c7735324473a5cffc 0x17e08d QEventLoop::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) libQtCore.so.4 -
:b1fc8ec69a34458bab61c14c7735324473a5cffc 0x17e389 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) libQtCore.so.4 -
:b1fc8ec69a34458bab61c14c7735324473a5cffc 0x1838cb QCoreApplication::exec() libQtCore.so.4 -
:37b443869555e179fa92e7616c2dd0e5202cb46f 0x153d25 QApplication::exec() libQtGui.so.4 -
:91c4ce8c6fe006bc872a52c1e144f37e8f988ce7 0x436ae main [exe] -

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=8710
:XDG_SESSION_ID=31
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDM_MANAGED=method=classic
:HISTSIZE=1000
:WISECONFIGDIR=/usr/share/wise2/
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/eric/.gtkrc-2.0:/home/eric/.gtkrc-2.0-kde4:/home/eric/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/home/eric/.cache/keyring-GktpZF
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=eric
:SSH_AUTH_SOCK=/tmp/ssh-FycHYHUw8614/agent.8614
:DESKTOP_SESSION=kde-plasma
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/home/eric/android-sdk-linux/platform-tools:/home/eric/bin:/home/eric/bin
:MAIL=/var/spool/mail/eric
:QT_IM_MODULE=xim
:PWD=/home/eric
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1001
:GNOME_KEYRING_PID=8612
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:KDEDIRS=/usr
:LOADEDMODULES=
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/eric
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=Adwaita
:LOGNAME=eric
:CVS_RSH=ssh
:QTLIB=/usr/lib/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-mPQDdKAa4J,guid=789fcb274d8280de91f5aa3400001281
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/eric
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins:/home/eric/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-ericwNR7yC/xauth-1001-_0
:CCACHE_HASHDIR=
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/8816,unix/unix:/tmp/.ICE-unix/8816
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/eric/.gtkrc:/home/eric/.kde/share/config/gtkrc
:DESKTOP_STARTUP_ID=localhost.localdomain;1343610646;631196;8825_TIME4997366

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30400                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30400                30400                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[119782]
:pos:	0
:flags:	00
:1:/home/eric/.xsession-errors
:pos:	65162
:flags:	0102001
:2:/home/eric/.xsession-errors
:pos:	65162
:flags:	0102001
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:pipe:[162916]
:pos:	0
:flags:	02004000
:5:pipe:[162916]
:pos:	0
:flags:	02004001
:6:socket:[162917]
:pos:	0
:flags:	02004002
:7:socket:[162200]
:pos:	0
:flags:	02000002
:8:/dev/urandom
:pos:	0
:flags:	02100000
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[161478]
:pos:	0
:flags:	02004002
:11:/var/tmp/kdecache-ericp1CMqC/ksycoca4
:pos:	0
:flags:	02100000
:12:socket:[162342]
:pos:	0
:flags:	02
:13:anon_inode:inotify
:pos:	0
:flags:	02000000
:14:socket:[162343]
:pos:	0
:flags:	02004002
:15:anon_inode:inotify
:pos:	0
:flags:	02000000
:16:/proc/10417/mounts
:pos:	0
:flags:	02100000
:17:socket:[162345]
:pos:	0
:flags:	02004002
:18:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:19:socket:[161486]
:pos:	0
:flags:	04002

smolt_data:
:Traceback (most recent call last):
:  File "/usr/bin/smoltSendProfile", line 152, in <module>
:    profile = smolt.get_profile()
:  File "/usr/share/smolt/client/smolt.py", line 1414, in get_profile
:    return Hardware()
:  File "/usr/share/smolt/client/smolt.py", line 1004, in Hardware
:    _hardware_instance = _Hardware()
:  File "/usr/share/smolt/client/smolt.py", line 593, in __init__
:    self.fss = get_file_systems()
:  File "/usr/share/smolt/client/smolt.py", line 417, in get_file_systems
:    file_systems = get_fslist()
:  File "/usr/share/smolt/client/fs_util.py", line 100, in get_fslist
:    return [FileSystem(mnt) for mnt in get_mtab()]
:  File "/usr/share/smolt/client/fs_util.py", line 91, in get_mtab
:    mtab_map = __cache_mtab__(mtab)
:  File "/usr/share/smolt/client/fs_util.py", line 107, in __cache_mtab__
:    mtab = [MntEntObj(line) for line in f.read().split('\n') if len(line) > 0]
:  File "/usr/share/smolt/client/fs_util.py", line 41, in __init__
:    self.mnt_freq, self.mnt_passno) = input.split()
:ValueError: too many values to unpack

var_log_messages:
:Jul 29 21:10:19 localhost kernel: [ 4962.195681] aqemu[10247]: segfault at 432048 ip 080857a2 sp bfd8a590 error 4 in aqemu[803c000+32f000]
:Jul 29 21:10:19 localhost abrt[10315]: Saved core dump of pid 10247 (/usr/bin/aqemu) to /var/spool/abrt/ccpp-2012-07-29-21:10:19-10247 (21606400 bytes)
:Jul 29 21:11:50 localhost kernel: [ 5053.265999] aqemu[10417]: segfault at 0 ip 080d6d84 sp bfc42da0 error 4 in aqemu[803c000+32f000]
:Jul 29 21:11:50 localhost abrt[10562]: Saved core dump of pid 10417 (/usr/bin/aqemu) to /var/spool/abrt/ccpp-2012-07-29-21:11:50-10417 (32206848 bytes)
Comment 1 eric 2012-07-29 22:55:58 EDT
Created attachment 601073 [details]
File: backtrace
Comment 2 eric 2012-07-29 22:56:00 EDT
Created attachment 601074 [details]
File: maps
Comment 3 eric 2012-07-29 22:56:02 EDT
Created attachment 601075 [details]
File: dso_list
Comment 4 eric 2012-07-29 22:56:03 EDT
Created attachment 601076 [details]
File: build_ids
Comment 5 Stephen Gordon 2012-10-02 11:17:55 EDT
Raised an artifact upstream to highlight this issue:

http://sourceforge.net/tracker/?func=detail&aid=3573823&group_id=229794&atid=1078458
Comment 6 Stephen Gordon 2012-10-02 11:18:37 EDT
*Possibly* related to Bug # 838299 but not marking either of these as a dupe until confirmed.
Comment 7 Fedora End Of Life 2013-07-04 02:31:11 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2015-05-29 04:46:14 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2015-06-29 20:36:09 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.